<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.netserver">
    <module_version install_time="1416337976867" last="true" origin="installer" specification_version="1.11.1">
        <file crc="2169691515" name="config/Modules/org-netbeans-modules-netserver.xml"/>
        <file crc="3448016206" name="modules/locale/org-netbeans-modules-netserver_ja.jar"/>
        <file crc="1484628611" name="modules/locale/org-netbeans-modules-netserver_pt_BR.jar"/>
        <file crc="2445005819" name="modules/locale/org-netbeans-modules-netserver_ru.jar"/>
        <file crc="3274817337" name="modules/locale/org-netbeans-modules-netserver_zh_CN.jar"/>
        <file crc="600144498" name="modules/org-netbeans-modules-netserver.jar"/>
    </module_version>
</module>
